body {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #000000;
}
TD {
	FONT-SIZE: 12px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"
}
a:link {
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}
a:visited {
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #000000;
	font-size: 12px;
	text-decoration: none;
}
a:hover {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}
a:active {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.12 {
	FONT-SIZE: 12px; COLOR: #FFFFFF;  font-family: "Arial", "Helvetica", "sans-serif"
}
.12white:link {
	FONT-SIZE: 12px; COLOR: #FFFFFF; font-family: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.12white:visited {
	FONT-SIZE: 12px; COLOR: #FFFFFF; font-family: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.12white:hover {
	FONT-SIZE: 12px; COLOR: #FFFFFF; font-family: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.12white:active {
	FONT-SIZE: 12px; COLOR: #FFFFFF; font-family: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.14 {
	FONT-SIZE: 14px; COLOR: #FFFFFF;  font-family: "Arial", "Helvetica", "sans-serif"
}
.14white:link {
	FONT-SIZE: 14px; COLOR: #FFFFFF; font-family: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.14white:visited {
	FONT-SIZE: 14px; COLOR: #FFFF66; font-family: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.14white:hover {
	FONT-SIZE: 14px; COLOR: #FFFFFF; font-family: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: underline
}
.14white:active {
	FONT-SIZE: 14px; COLOR: #FFFFFF; font-family: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
